Bug 188695 - [MAINTAINER] sysutils/mnrpes: update to 2014041501
Summary: [MAINTAINER] sysutils/mnrpes: update to 2014041501
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-04-16 17:30 UTC by Bartek Rutkowski
Modified: 2014-04-17 02:40 UTC (History)
0 users

See Also:


Attachments
mnrpes-2014041501.patch (929 bytes, patch)
2014-04-16 17:30 UTC, Bartek Rutkowski
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Bartek Rutkowski freebsd_committer 2014-04-16 17:30:00 UTC
- Update to 2014041501

http://poudriere.ithil.palantiri.org:8080/latest-per-pkg/mnrpes/2014041501/

Generated with FreeBSD Port Tools 1.00.2014.03.23 (mode: update, diff: SVN)
Comment 1 Edwin Groothuis freebsd_committer 2014-04-16 17:30:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->swills

swills@ wants this submitter's PRs (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2014-04-17 02:39:26 UTC
Author: swills
Date: Thu Apr 17 01:39:22 2014
New Revision: 351431
URL: http://svnweb.freebsd.org/changeset/ports/351431
QAT: https://qat.redports.org/buildarchive/r351431/

Log:
  - Update to 2014041501
  
  PR:		ports/188695
  Submitted by:	Bartek Rutkowski <ports@robakdesign.com> (maintainer)

Modified:
  head/sysutils/mnrpes/Makefile
  head/sysutils/mnrpes/distinfo   (contents, props changed)

Modified: head/sysutils/mnrpes/Makefile
==============================================================================
--- head/sysutils/mnrpes/Makefile	Wed Apr 16 23:17:53 2014	(r351430)
+++ head/sysutils/mnrpes/Makefile	Thu Apr 17 01:39:22 2014	(r351431)
@@ -1,7 +1,7 @@
 # $FreeBSD$
 
 PORTNAME=	mnrpes
-PORTVERSION=	2014033101
+PORTVERSION=	2014041501
 CATEGORIES=	sysutils
 
 MAINTAINER=	ports@robakdesign.com
@@ -16,7 +16,7 @@ USE_RUBY=	yes
 USE_GITHUB=	yes
 GH_ACCOUNT=	nullDowntimeLtd
 GH_TAGNAME=	${GH_COMMIT}
-GH_COMMIT=	0b67031
+GH_COMMIT=	3f9942c
 
 USE_RC_SUBR=	mnrpes_receiver \
 		mnrpes_scheduler

Modified: head/sysutils/mnrpes/distinfo
==============================================================================
--- head/sysutils/mnrpes/distinfo	Wed Apr 16 23:17:53 2014	(r351430)
+++ head/sysutils/mnrpes/distinfo	Thu Apr 17 01:39:22 2014	(r351431)
@@ -1,2 +1,2 @@
-SHA256 (mnrpes-2014033101.tar.gz) = 7b4b3c88ca739d8bc19f12f58df9c309242f7e80736613bed28cfbc21acce632
-SIZE (mnrpes-2014033101.tar.gz) = 82215
+SHA256 (mnrpes-2014041501.tar.gz) = 48c69a898d85b0fc1e52ea363a157ca189f59a74d6cc474f1984220f3a772fcd
+SIZE (mnrpes-2014041501.tar.gz) = 83691
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Steve Wills freebsd_committer 2014-04-17 02:39:39 UTC
State Changed
From-To: open->closed

Committed. Thanks!